.bodytext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000}
.titel {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; font-weight: bold; color: #333333}
.leesverder { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: bold; text-transform: none; color: #CE2939}
.paragraaf {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #CE2939}
.bodytext-bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold}
.bodytextcursief { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: normal; color: #000000 }
.datumdossier { font-family: Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: normal; text-transform: lowercase; color: #000000; text-align: right }
.datumartikel { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; text-transform: capitalize; color: #666666; text-align: right }
.bodytext-boldcursief { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #000000 }
.tekstbijlistbox {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.datum { font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-style: normal; font-weight: bold; color: #000000 }
.tekstklein-8punts { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal}
.paragraaf-groot {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold; color: #000000}
.paragraafgrootrood {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #CC3333}
.bodytext-boldrood { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #CC3333}
.cursiefklein {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: normal}
.tabeldiagram {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #330099}
.citaat {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF; font-style: italic}
.list {  list-style-position: outside; list-style-image: url(assets/vlakjegroen.gif); list-style-type: square}
.tekstklein-vet {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold}
.bodytextboldwit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.datummenu {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt; font-weight: normal; color: #FFFFFF}
.titel-wit {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; color: #FFFFFF}
.titelwitklein {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #FFFFFF}
.bodytextwit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF}
.paragraafrood {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; font-style: normal; color: #CC3333}
.bodytextwitcursief {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; font-weight: normal; color: #FFFFFF}
.leesverderwit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: bold; text-transform: none; color: #FFFFFF}
.datum-wit { font-family: Arial, Helvetica, sans-serif; font-size: 6pt; font-style: normal; font-weight: normal; text-transform: lowercase; color: #FFFFFF; text-align: right }
.paragraaf-wit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-style: normal; font-weight: bold ; color: #FFFFFF}
.tekstklein-8puntswit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-weight: normal ; color: #FFFFFF}
.tekstklein-vetwit { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 6pt; font-weight: bold ; color: #FFFFFF}
.paragraafpaars {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #006699;
}
.bodytext-wit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
}
.kopjeoranje {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #E14900;
}
